@charset "utf-8";

@import url("print.css") print;

/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

#wrap, #flash {
    height:100%;
}

body {
	font-size: 13px;
	line-height: 1.4;
	height: 100%;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-weight: normal; font-style: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
q:before, q:after { content:''; }
a {　overflow: hidden; outline: none !important; }
area { border: 0; outline: none;}

img {
    border: 0;
	vertical-align: middle;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/*  reset  */
body, div, p, span, a, header, article, footer {
	margin: 0;
	padding: 0;
	border:0;
}
ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
small {
	font-size: 1em;
}
a {
	line-height: 1;
	color: #454545;
	text-decoration: none;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	font-family: "Frutiger Neue W01 Light", Frutiger, Helvetica, sans-serif;
}

#header, #footer, .subMenuArea {
	font-family: "Frutiger Neue W01 Light", Frutiger, Helvetica, sans-serif;
}

#wrap {
  margin: 0 auto;
  width: 100%;
}



/* header */

#header {
	position: absolute;
	left: 0;
	top: 0;
	height: 200px;
	width: 100%;
	background-color: rgba(255,255,255,0.8);
	border-bottom: 1px solid #c4c4c4;
	z-index: 999;
}

#header h1 {
	position: absolute;
	line-height: 0;
	z-index:14;
}

#header .pcNav .search {
	position: absolute;
	left: 50%;
	margin-left: 268px;
	top: 25px;
	width: 172px;
}

#header .pcNav .country {
	position: absolute;
	left: 50%;
	margin-left: 460px;
	top: 26px;
}

#header .pcNav .search input {
	width: 140px;
	border: 1px solid #959595;
	height: 25px;
	background: #fff url(../img/search_icon.gif) no-repeat 6px 6px;
	padding: 0 10px 0 22px;
	font-size: 77%;
	color: #333;
}

#header .pcNav .topMenu {
	width: 1000px;
	margin: 70px auto 0;
	overflow: hidden;
}

#header .pcNav .topMenu ul {
	overflow: hidden;
	float: right;
	margin-right: 10px;
}

#header .pcNav .topMenu li {
	float: left;
	margin-left: 20px;
}

#header .pcNav .topMenu li a {
	display: block;
	line-height: 16px;
}

#header .pcNav .mainMenu {
	width: 100%;
	background-color: rgba(0,0,0,0.7);
	position: absolute;
	bottom: 40px;
}

#header .pcNav .mainMenu ul {
	width: 980px;
	height: 50px;
	margin: 0 auto;
	padding: 0 10px;
	overflow: hidden;
}

#header .pcNav .mainMenu li {
	float: left;
}

#header .pcNav .mainMenu li.last {
	float: right;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

#header .pcNav .mainMenu li a {
	color: #fff;
	font-size: 108%;
	line-height: 50px;
	display: block;
	padding-left: 22px;
	padding-right: 22px;
}

#header .pcNav .mainMenu li:first-child a {
	padding-left: 0px;
}


#header .pcNav .mainMenuNav {
	width: 100%;
	position: absolute;
	top: 160px;
	padding-top: 40px;
	visibility: hidden;
	z-index: 999;
}

#header .pcNav .mainMenuNav.current {
	visibility: visible;
}

#header .pcNav .mainMenuNav .navInner {
	width: 100%;
	background-color: rgba(0,0,0,0.7);
}

#header .pcNav .mainMenuNav .navWrap {
	width: 980px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding: 0px 10px;
}

#header .pcNav .mainMenuNav .navWrap dl {
	margin-right: 6px;
	padding: 35px 0px;
	float: left;
	min-width: 190px;
}

#header .pcNav .mainMenuNav .navWrap dl:hover {
	cursor: pointer;
	background-color: rgba(255,255,255,0.1);
}

#header .pcNav .mainMenuNav .navWrap dt {
	border-bottom: 3px solid #fff;
	margin: 0px 10px 15px;
	padding-bottom: 15px;
}

#header .pcNav .mainMenuNav .navWrap dt a {
	color: #fff;
	font-size: 108%;
	display: block;
}
#header .pcNav .mainMenuNav .navWrap dt a:hover {
	text-decoration: underline;
}

#header .pcNav .mainMenuNav .navWrap dd {
	padding-bottom: 35px;
}

#header .pcNav .mainMenuNav .navWrap dd li a {
	color: #fff;
	padding: 5px 10px;
	display: block;
}

#header .pcNav .mainMenuNav .navWrap dd li a:hover {
	background-color: rgba(255,255,255,0.2);
}
/* proContents */
/*#header .pcNav .mainMenuNav:last-child .navWrap {
	text-align: right;
}*/
#header .pcNav .mainMenuNav:last-child .navWrap dl {
	float: none;
	display: inline-block;
	margin: 0 0 0 6px;
}
#header .pcNav .mainMenuNav:last-child .navWrap dl dt a {
	text-align: left;
}

#header .pcNav .mainMenu li a:hover span.blankIcon {
	border-bottom: none;
}



#header .bread {
	width: 100%;
	height: 40px;
	line-height: 40px;
	position: absolute;
	bottom: 0;
	left: 0;
}

#header .bread ul {
	overflow: hidden;
}

#header .bread ul li {
	float: left;
	padding-right: 6px;
}

#header .bread ul li a {
	color: #f00;
}


.blankIcon {
	color: #fff;
	background-image: url(/images/_theme/1/common/black_blank.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 12px 10px;
	display: inline-block;
	padding-left: 25px;
	width: 12px;
	height: 10px;
}
#header .blankIcon {
	background-image: url(/images/_theme/1/common/white_blank.png);
}
#header a:hover .blankIcon {
	border: none;
}


/* footer */


#footer .pageTop {
	width: 100%;
}

#footer .pageTop a {
	display: block;
	background-image: url(../img/white_top_arr.png);
	background-position: 45% center;
	background-repeat: no-repeat;
	background-size: 12px 8px;
	padding: 14px 0px 14px 0px;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	color: #fff;
}

#footer .footerInner .footerNav ul {
	overflow: hidden;
}

#footer .footerInner .footerNav li {
	float: left;
	overflow: hidden;
}

#footer .footerInner .footerNav li a {
	display: block;
	padding-left: 14px;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 6px 9px;
	float: left;
}

#footer .footerInner .footerNav li .blankIcon {
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 13px 11px;
	float: right;
	margin-right: 10px;
	width: 13px;
	padding-left: 10px;
}





#footer .footerInner .footerSubNav ul {
	overflow: hidden;
}

#footer .footerInner .footerSubNav li {
	float: left;
	padding-left: 8px;
	padding-right: 8px;
	border-right: 1px solid #bbb;
}

#footer .footerInner .footerSubNav li a {
	color: #fff;
	font-size: 85%;
}

#footer .copyWrap {
	display: table-cell;
	vertical-align: middle;
	padding-left: 32px;
}

#footer .country {
	color: #fff;
	padding: 0 0 0 20px;
}

#footer .copyright {
	display: block;
	color: #fff;
	font-size: 85%;
}

#scrollUp {
	background: url(/images/_theme/1/scroll-up.png) no-repeat 0 0;
	bottom: 20px;
	height: 40px;
	opacity: 0.8;
	right: 20px;
	width: 40px;
}
#scrollUp b {
	display: none;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only all and (min-width: 769px) {

	#wrap {
		min-width: 1000px;
	}

	/* header */

	#header {
		min-width: 1000px;
	}

	#header h1 {
		left: 50%;
		margin-left: -490px;
		top: 36px;
	}

	#header .spNav {
	    display: none;
	}

	#header .bread .bInner {
		width: 980px;
		padding: 0 10px;
		margin: 0 auto;
	}

	#header .bread ul li a:hover {
		text-decoration: underline;
	}

	#header .pcNav .topMenu li a:hover {
		border-bottom: 2px solid #454545;
	}

	#header .pcNav .mainMenu li a:hover span {
		border-bottom: 3px solid #fff;
	}

	/* footer */

	#footer .footerInner .footerNav li a:hover,
	#footer .footerInner .footerNav li a:hover,
	#footer .footerInner .footerNav li a:hover,
	#footer .footerInner .footerSubNav li a:hover {
		text-decoration: underline;
	}

	#footer .pageTop a:hover,
	#footer .footerInner .snsWrap li a:hover img {
		opacity: 0.7;
	}

	#footer .pageTop {
		min-width: 1000px;
		background: #868383;
	}

	#footer .footerBg {
		width: 100%;
		background: #000;
		padding: 56px 0;
	}

	#footer .footerInner {
		width: 1000px;
		margin: 0 auto;
		display: table;
		padding-bottom: 15px;
	}

	#footer .footerInner .footerNav {
		display: table-cell;
		vertical-align: middle;
		width: 621px;
		padding-left: 10px;
	}

	#footer .footerInner .footerNav li {
		margin-right: 25px;
		padding-bottom: 8px;
	}

	#footer .footerInner .footerNav li a {
		color: #fff;
		background-image: url(../img/white_arr.png);
	}

	#footer .footerInner .footerNav li .blankIcon {
		background-image: url(../img/white_blank.png);
		height: 11px;
	}

	#footer .footerInner .footerSubNav {
		width: 395px;
		padding-left: 250px;
		float: left;
	}

	#footer .footerInner .footerSubNav li:last-child {
		border-right: none;
	}

	#footer .footerInner .snsWrap {
		display: table-cell;
		vertical-align: middle;
		padding-bottom: 5px;
	}

	#footer .footerInner .snsWrap ul.snsList {
		padding: 0 8px 0 15px;
		border-left: 1px solid #333;
		border-right: 1px solid #333;
	}

	#footer .footerInner .snsWrap li {
		float: left;
	}
	
	#footer .footerInner .snsWrap li a img {
		height: 30px;
	}

	#footer .footerInner .footerCountry {
		display: none;
	}

	#footer .footLogo {
		margin: 15px 0 0;
		color: #fff;
	}

}

@media only all and (max-width: 768px) {

	body { height: 100%; }

	#wrap {
		max-width: 768px;
		height: 100%;
	}

	.inner {
		position: relative;
		width: 100%;
		max-width: 768px;
		overflow: hidden;
	}

	/* header */

	#header {
		left: 0;
		top: 0;
		height: 135px;
		width: 100%;
		background-color: #fff;
	}

	#header .spNav .bg {
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.7);
		position: absolute;
		z-index: 11;
		display: none;
	}

	#header h1 {
		left: 30px;
		top: 29px;
	}

	#header .pcNav {
		display: none;
	}

	#header .searchBtn {
		position: absolute;
		z-index:12;
	}

	#header .open {
		position: absolute;
		right: 0px;
		line-height: 0;
		z-index:12;
	}

	#header .nav .close {
		position: absolute;
		right: 0px;
		line-height: 0;
		z-index:12;
	}

	#header .nav {
		position: absolute;
		top: 0;
		opacity: 0;
		z-index:12;
		display: none;
	}

	#header .whiteBg {
		background: #fff;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100px;
		z-index:13;
		box-sizing: border-box;
		border-bottom: 1px solid #c4c4c4;
	}

	#header .scrollNav {
		background: #fff;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		/*height: 400px;
		overflow-y: auto;*/
		padding-top: 100px;
	}

	#header .search {
		background-color: rgba(0,0,0,0.8);
		position: absolute;
		top: 0;
		height: 100%;
		z-index:12;
		display: none;
		opacity: 0;
	}

	#header .searchInner {
		background: #fff;
		position: absolute;
		top: 0;
		height: 300px;
		border-bottom: 2px solid #e8e8e8;
	}

	#header .search form {
		border-top: 2px solid #ececec;
		margin-top: 108px;
		padding: 55px 30px;
	}

	#header .search ul {
		overflow: hidden;
		width: 100%;
	}

	#header .search ul li {
		float: left;
	}

	#header .search .open {
		position: absolute;
		right: 0px;
		line-height: 0;
		z-index:12;
	}

	#header .search .close {
		position: absolute;
		right: 107px;
		top: 0px;
		line-height: 0;
		z-index:12;
	}

	#header .search .searchText {
		width: 76%;
	}

	#header .search .searchText input {
		width: 100%;
		height: 46px;
		background: #e7e7e7;
		border: none;
		padding: 10px;
		font-size: 20px;
	}

	#header .search .searchButton {
		width: 24%;
	}

	.search-submit {
		border: none;
		font-size: 20px;
		color: #fff;
		background: #333;
		letter-spacing: 1px;
		padding: 21px 29px;
	}

	#header .search input {
		-webkit-appearance: none;
		border-radius: 0;
	}

	#header .nav.on,
	#header .search.on {
		display: block;
	}

	#header .nav ul.menu {
		background: #fff;
		padding-top: 40px;
	}

	#header .menuTab {
		background: #fff;
		border-top: 1px solid #e5e5e5;
		border-bottom: 10px solid #e5e5e5;
		overflow: hidden;
	}

	#header .menuTab li {
		float: left;
		width: 50%;
	}

	#header .menuTab li a {
		display: block;
		margin: 15px 15px 5px 5px;
		padding: 15px 0 15px 24%;
		border: 2px solid #b2b2b2;
		color: #b2b2b2;
	}

	#header .menuTab li.cons a {
	    margin: 15px 5px 5px 15px;
	}

	#header .menuTab li a.act {
		margin: 10px 5px 0px 15px;
		padding: 22px 0 23px 24%;
		border: none;
		background: #e5e5e5;
		color: #000;
	}

	#header .menuTab li.prof a.act {
		margin: 10px 15px 0px 5px;
	}

	#header .menuTab li a span {
		display: block;
		padding-left: 16px;
		background-image: url(../img/gray_arr.png);
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 6px 9px;
	}

	#header .menuTab li a.act span {
		background-image: url(../img/black_arr.png);
	}

	#header .nav #profMenu {
		display: none;
	}

	#header .nav .subLink {
		overflow: hidden;
		width: 100%;
	}

	#header .nav .subLink li {
		background: #fff;
		float: left;
		width: 50%;
		height: 40px;
		box-sizing: border-box;
		border-bottom: 1px solid #ececec;
		border-right: 1px solid #ececec;
	}

	#header .nav .subLink li a {
		padding: 0px 30px;
		display: block;
	}

	#header .nav .subLink li a span {
		display: block;
		padding-left: 16px;
		line-height: 40px;
		background-image: url(../img/black_arr.png);
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 6px 9px;
	}

	#header .nav dl dt {
		background-color: #7f7f7f;
		background-image: url(../img/ac_icon_plus.png);
		background-position: 95% center;
		background-repeat: no-repeat;
		background-size: 30px 30px;
		display: block;
		width: 95%;
		padding-right: 5%;
		height: 48px;
		border-bottom: 1px solid #ececec;
	}

	#header .nav dl dt.active {
		background-image: url(../img/ac_icon_minus.png);
	}

	#header .nav dl dt span {
		background-image: url(../img/white_arr.png);
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 6px 9px;
		display: block;
		line-height:48px;
		font-size: 15px;
		margin: 0 30px;
		padding-left: 16px;
		color: #fff;
	}

	#header .nav dl dd {
		background: #c6c6c6;
		width:100%;
		display: none;
	}

	#header .nav dl dd .cateLink li {
		height: 48px;
		border-bottom: 1px solid #fff;
		display: block;
	}

	#header .nav dl dd .cateLink li span {
		background-image: url(../img/black_arr.png);
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 6px 9px;
		display: block;
		line-height:48px;
		font-size: 14px;
		margin: 0 50px;
		padding-left: 16px;
	}

	#header .bread {
		width: 100%;
		height: 35px;
		line-height: 35px;
		position: absolute;
		bottom: 0;
		left: 0;
		background: #f2f2f2;
	}

	#header .bread ul {
		overflow: hidden;
		padding: 0 30px;
	}

	#header .bread ul li {
		float: left;
		padding-right: 6px;
	}

	#header .bread ul li a {
		color: #f00;
	}

	/* footer */

	#footer .pageTop {
		background: #c6c6c6;
	}

	#footer .pageTop a {
		background-position: 43% center;
	}

	#footer .footerBg {
		background: #000;
	}

	#footer .footerInner .footerNav {
		width: 100%;
		background: #fff;
	}

	#footer .footerInner .footerNav li {
		width: 50%;
		border-bottom: 1px solid #ececec;
		box-sizing: border-box;
	}

	#footer .footerInner .footerNav li:last-child {
		width: 50%;
		padding: 0;
	}

	#footer .footerInner .footerNav li:nth-child(even) {
		border-left: 1px solid #ececec;
	}

	#footer .footerInner .footerNav li a {
		background-image: url(../img/black_arr.png);
		background-position: 30px center;
		padding-left: 46px;
		line-height: 40px;
	}

	#footer .footerInner .footerNav li .blankIcon {
		background-image: url(../img/black_blank.png);
		display: inline-block;
		float: none;
		height: 40px;
		vertical-align: top;
	}

	#footer .footerInner .footerSubNav {
		width: 100%;
		background: #000;
		padding-top: 75px;
		padding-bottom: 16px;
		text-align: center;
	}

	#footer .footerInner .footerSubNav ul {
		margin: 0 auto;
		width: 300px;
		padding-bottom: 10px;
	}

	#footer .footerInner .footerSubNav li {
		padding-left: 15px;
		padding-right: 15px;
		border-right: 1px solid #bbb;
	}

	#footer .footerInner .footerSubNav li:first-child {
		border-left: 1px solid #bbb;
	}

	#footer .footerInner .snsWrap {
		display: block;
		padding: 0;
		text-align: center;
	}

	#footer .footerInner .snsWrap ul {
		margin: 0 auto;
	}

	#footer .footerInner .snsWrap ul li {
		display: inline-block;
	}

	#footer .footerInner .snsWrap .ttip-inner ul li {
		display: block;
		text-align: left;
	}

	#footer .footerInner .footerCountry {
		float: right;
		margin-top: 4px;
		margin-left: 20px;
	}

	#footer .footLogo {
		display: none;
	}

	#footer .footLogo img {
		display: inline-block;
		width: 62px;
		height: 24px;
	}

	#footer .copyright {
		float: right;
		padding: 10px 20px !important;
		line-height: 15px;
		font-size: 12px;
	}

	#footer .country {
		display: block;
		float: left;
		font-size: 12px;
		padding: 10px 20px;
		line-height: 15px;
		color: #fff;
	}

	#footer .copyWrap {
		background: #000;
		overflow: hidden;
		display: block;
		text-align: right;
		padding-left: 0;
	}

}

@media only all and (min-width: 641px) {

	h1 img {
		width: 106px;
		height: auto;
	}

	/* header */	

	#header .nav {
		width: 100%;
		max-width: 768px;
	}

	#header .search {
		width: 100%;
		max-width: 768px;
	}

	#header .searchInner {
		width: 100%;
		max-width: 768px;
	}

	#header .open,
	#header .close {
		top: 10px;
	}

	#header .open img,
	#header .close img {
		width: 86px;
		height: auto;
	}

	#header .searchBtn,
	#header .search .close  {
		top: 10px;
		right: 90px;
	}

	#header .searchBtn img,
	#header .search .close img {
		width: 74px;
		height: auto;
	}

	#header .menuTab li a span {
		font-size: 14px;
	}

	#header .nav .subLink li a span {
		font-size: 11px;
	}

	#header .bread ul li {
		font-size: 14px;
	}

}

@media only all and (max-width: 640px) {

	#wrap {
		position: static;
		margin: 0 auto;
		width: 640px;
		min-width: 320px;
		max-width: 640px;
		-webkit-transform-origin: 0 0;
		transform-origin: 0 0;
	}

	.inner {
		position: relative;
		width: 640px;
		overflow: hidden;
	}

	/* header */

	#header {
		margin: 0 auto;
		width: 640px;
		min-width: 320px;
		max-width: 640px;
		-webkit-transform-origin: 0 0;
		transform-origin: 0 0;
	}

	.headerInner {
		background: #fff;
		height: 135px;
		position: relative;
		width: 640px;
	}

	#header .spNav .bg {
		width: 640px;
		min-height: 100%;
	}

	#header .spNav .bg {
		width: 640px;
		min-height: 100%;
	}

	#header .nav {
		width: 640px;
	}

	#header .search {
		width: 640px;
	}

	#header .searchInner {
		width: 640px;
	}

	#header .menuTab {
		border-bottom: 20px solid #e5e5e5;
	}

	#header .menuTab li a {
		padding: 20px 0 20px 18%;
	}

	#header .menuTab li a.act {
		padding: 30px 0 30px 18%;
	}

	#header .menuTab li a span {
		font-size: 28px;
		background-size: 12px 18px;
		padding-left: 30px;
	}

	#header .nav div {
		margin-top: -1px;
	}

	#header .nav .subLink li {
		border-bottom: 2px solid #ececec;
		border-right: 2px solid #ececec;
		height: 80px;
	}

	#header .nav .subLink li a span {
		line-height: 80px;
		font-size: 22px;
		background-size: 12px 18px;
		padding-left: 30px;
	}

	#header .nav dl dt {
		height: 96px;
		border-bottom: 2px solid #ececec;
		background-size: 60px 60px;
	}

	#header .nav dl dt span {
		line-height: 96px;
		font-size: 30px;
		background-size: 12px 18px;
		padding-left: 30px;
	}

	#header .nav dl dd .cateLink li {
		height: 96px;
		border-bottom: 2px solid #fff;
	}

	#header .nav dl dd .cateLink li span {
		line-height:96px;
		font-size: 28px;
		background-size: 12px 18px;
		padding-left: 30px;
	}

	#header .nav dl dd .cateLink li span.two {
		line-height:48px;
	}
	
	#header .bread ul li {
		font-size: 18px;
	}

	#header .searchBtn {
		top: 0px;
		right: 107px;
	}

	#header .open,
	#header .close {
		top: 0px;
	}

	/* footer */

	#footer .pageTop a {
		background-size: 26px 18px;
		background-position: 38% center;
		line-height: 80px;
		width: 100%;
		font-size: 24px;
		padding: 0;
	}

	#footer .footerBg {
		background: #000;
	}

	#footer .footerInner .footerNav li {
		height: 80px;
		border-bottom: 2px solid #ececec;
	}

	#footer .footerInner .footerNav li:nth-child(even) {
		border-left: 2px solid #ececec;
	}

	#footer .footerInner .footerNav li a {
		background-size: 12px 18px;
		font-size: 22px;
		padding-left: 60px;
		line-height: 80px;
	}

	#footer .footerInner .footerNav li.lh2 a {
		width: 148px;
		line-height: 28px;
		padding: 12px 0 12px 60px;
	}

	#footer .footerInner .footerNav li .blankIcon {
		height: 80px;
		background-size: 23px 19px;
		width: 23px;
	}

	#footer .footerInner .footerSubNav {
		padding-top: 150px;
		padding-bottom: 20px;
	}

	#footer .footerInner .footerSubNav ul {
		margin: 0 auto;
		width: 500px;
		padding-bottom: 0;
	}

	#footer .footerInner .footerSubNav li {
		padding-left: 15px;
		padding-right: 15px;
		border-right: 2px solid #bbb;
	}

	#footer .footerInner .footerSubNav li:first-child {
		border-left: 2px solid #bbb;
	}

	#footer .footerInner .footerSubNav li a {
	    font-size: 22px;
	}

	#footer .footerInner .snsWrap li img {
		height: 73px;
	}

	#footer .footerInner .snsWrap li.footerCountry {
		margin-left: 40px;
		margin-top: 16px;
	}

	#footer .footerInner .snsWrap li.footerCountry img {
		height: 46px;
	}

	#footer .footLogo {
		position: static;
		text-align: center;
		margin: 0;
		padding: 30px 0 0 !important;
	}

	#footer .footLogo img {
		display: inline-block;
		height: 48px;
		width: 124px;
	}

	#footer .country {
		font-size: 22px;
  }

	#footer .copyright {
		font-size: 22px;
	}

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.clearfix:after {
    content: " ";
    display: table;
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.ttip-inner {
	display: none;
	margin: 0;
	padding: 0.5em 1em;
	background-color: #fff;
	border: 1px solid #fff;
	color: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	min-height: 1em;
	position: absolute;
	z-index: 9999;
}

.ttip-inner:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 55px;
	margin-left: -15px;
	border: 7px solid transparent;
	border-top: 9px solid #fff;
}

.ttip-inner.sp:before {
	left: 66px;
}

.ttip-inner li,
#footer .ttip-inner li {
	float: none !important;
}

.ttip-inner a {
	color: #454545;
	text-decoration: none;
	line-height: 2em;
	background: url(/images/_theme/1/common/black_arr.png);
	background-position: left center;
	background-size: 6px 8px;
	background-repeat: no-repeat;
	padding-left: 10px;
}

.ttip-inner a:hover {
	color: #ff0000;
}

.ttip-dummy {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	opacity: 0;
}

@media only all and (max-width: 768px) {
	.ttip-inner a {
		font-size: 20px;
	}

	.ttip-inner {
		margin-left: 20px;
		background-color: #f5f5f5;
		border: 1px solid #f5f5f5;
	}

	.ttip-inner:before {
		border-top: 9px solid #f5f5f5;
	}
}